BODY
{
	position: absolute; 
	left: 50%; margin-left: -485px; 
	top: 30%; margin-top: -230px;
}
.logo
{
	position: absolute;
	top:20px; left: 20px;
	width: 160px; height: 100px;
	background-image:url(../imagenes/logo.jpg);
	z-index: 2;
}
.titulo
{
	position: absolute;
	top:50px;	left: 500px;
	font-family: Georgia;
	font-size: 30px;
	font-weight: bold;
	width: 350px;
}
.paginas
{
	position: absolute;
	top: 765px; left: 750px;
	width: 170px;
	z-index: 10;
}

/*	ENLACE PÁHINAS */
a.enlacepaginas:link
{
	font-family: Georgia;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
a.enlacepaginas:visited
{
	font-family: Georgia;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
a.enlacepaginas:active
{
	font-family: Georgia;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
a.enlacepaginas:hover
{
	font-family: Georgia;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	color: #AD2533;
}
.piepagina
{
	position: absolute;
	top: 755px; left: 0px;
	width: 950px;
	border-top: 2px dotted #AF2832;
	z-index: 3;
	padding-top: 10px;	
	padding-left: 10px;
	font-size: 11px;
	font-family: georgia;
	color: #7D7D7D;
	font-weight: bold;
}

/* ENLACE PIE DE PÁGINA */
a.enlacepie:link
{
	text-decoration: none; 
	border-bottom:1px dotted #7D7D7D; 
	color: #7D7D7D;
}
a.enlacepie:visited
{
	text-decoration: none; 
	border-bottom:1px dotted #7D7D7D; 
	color: #7D7D7D;
}
a.enlacepie:active
{
	text-decoration: none; 
	border-bottom:1px dotted #7D7D7D; 
	color: #7D7D7D;
}
a.enlacepie:hover
{
	text-decoration: none; 
	border-bottom:1px dotted #AD2533; 
	color: #AD2533;
}

/* */
#nombres
{
	position: absolute;
	top: 730px; left: 50px;
	margin: 0px;	padding: 0px;
	width: 855px; height: 50px;
	index: 10;
}
#nombres ul 
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#nombres li 
{
	padding: 0px;
	display: inline;
}
.nombre
{
	margin: 0px;	padding: 0px;
	float:left;
	width: 281px; height: 50;
	text-align: center;
	border: 2px dotted #AD2533;
	border-bottom: none
}
/* */
#imagenes
{
	position: absolute;
	top: 130px; left: 45px;
	margin: 0px;	padding: 0px;
	width: 855px; height: 600px;
}
#imagenes ul 
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#imagenes li 
{
	padding: 0px;
	display: inline;
}
.imagen
{
	margin: 0px;	padding: 0px;
	float:left;
}
